close

Privacy guaranteed - Your email is not shared with anyone.

Welcome to Glock Talk

Why should YOU join our Glock forum?

  • Converse with other Glock Enthusiasts
  • Learn about the latest hunting products
  • Becoming a member is FREE and EASY

If you consider yourself a beginner or an avid shooter, the Glock Talk community is your place to discuss self defense, concealed carry, reloading, target shooting, and all things Glock.

Firefox help

Discussion in 'Tech Talk' started by ShipWreck, Dec 1, 2005.

  1. ShipWreck

    ShipWreck FN & HK Fanatic

    1,415
    0
    Feb 6, 2005
    Texas
    Trying to add extensions to the newest download.

    Everytime I try to add it, I get a warning from fireforx that says:

    "Software installation is currently disabled. Click Edit Options to enable it and try again."

    I have have gone into options and looked all over, but I can't see what and where to make a change to allow this.

    Can someone guide me here?
     
  2. Gmountain

    Gmountain

    472
    0
    May 8, 2004
    Florida
    You might want to do a search on a spyware program called CoolWebSearch. I was just reading an article about this, and it can hijack your browser and disable the add/remove program option in windows. It is bad juju.
     


  3. Toyman

    Toyman

    2,597
    20
    May 6, 2003
    West Michigan
    Options dialog, Advanced section, scroll down, under Software Update, There's a "Allow web sites to install software" Checkbox.
     
  4. WT351

    WT351

    92
    0
    Apr 4, 2003
    Central Texas
    Yeah, what he said.
     
  5. Infidel

    Infidel

    8
    0
    Oct 30, 2001
    CO
    Version 1.07 -- Tools | Options | Web Features
    Version 1.5 -- Tools | Options | Content
     
  6. DDH

    DDH 23 FEB 1945

    12
    0
    Sep 15, 2005
    Northeast Wisconsin
    Start --> Control Panel --> Add or Remove Programs --> Firefox --> Change/Remove

    Glad I could help. ;)
     
  7. Brasso

    Brasso Millennium Member

    If you just updated to the latest version, like I did, you will find that many of the extensions and themes no longer work. You'll have to wait till they are updated also.
     
  8. ShipWreck

    ShipWreck FN & HK Fanatic

    1,415
    0
    Feb 6, 2005
    Texas
    I have version 1.5 - Just updated.

    I am in content, but no matter what I check and uncheck, it doesn't help...
     
  9. Infidel

    Infidel

    8
    0
    Oct 30, 2001
    CO
    Brasso hit it exactly. Most of the extensions for version 1.0x don't work with 1.5, and are disabled in the 1.5 installation. We have to wait for the extension authors to release a version compatible with Firefox 1.5.

    Also, you might need to kill and restart Firefox after changing that setting. I haven't experimented with that.

    I use only 1 extension, which I uninstalled from 1.5 (the extension was disabled in the 1.5 installation). Then I looked for and found a newer version that works with Firefox 1.5, and installed it. Everything was dead simple and easy, just clicking the buttons in Firefox 1.5.

    Good luck,
     
  10. Kastivich01

    Kastivich01

    61
    0
    Oct 11, 2005
    Yeah, then you can go back to using internet exploder ;T